GIT-PW PATCH APPLY(1)

NAME
git-pw-patch-apply - Apply patch.

SYNOPSIS
git-pw patch apply [OPTIONS] PATCH_ID [ARGS]...

DESCRIPTION
Apply patch.

Apply a patch locally using the 'git-am' command. Any additional ARGS provided will be passed to the 'git-am' command.

OPTIONS

--series SERIES
    Series to include dependencies from. Defaults to latest.

--deps / --no-deps
    When applying the patch, include dependencies if available. Defaults to using the most recent series.